NET (Agent, Installation)

cancel
Showing results for 
Search instead for 
Did you mean: 

3.1 support for the .net core agent

SOLVED
Highlighted

3.1 support for the .net core agent

With 3.1 now being the LTS version for .NET Core, when will support for this be coming to the .NET Core Agent?

3.1 support for the .net core agent
4 REPLIES 4
Highlighted
AppDynamics Team

Re: 3.1 support for the .net core agent

Highlighted

Re: When will support for this be coming to the .NET Core Agent?

I'm confused, I don't see any mention of 3.1 being supported in any of those docs. This page mentions support up to 3.0 for Windows and this page mentions the same for Linux.

 

I opened a ticket on this and support said 3.1 is not yet supported on Windows (though it may work with some custom configuration).

Highlighted
AppDynamics Team

Re: 3.1 support for the .net core agent

Oh interesting. I could swear I saw support for 3.1. My bad on that one, perhaps it's in an upcoming release. 

Highlighted
AppDynamics Team

Re: 3.1 support for the .net core agent